.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.789000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.385009,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385009,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385009,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.960480px;}
.lsf{letter-spacing:-0.149040px;}
.ls32{letter-spacing:-0.141000px;}
.ls10{letter-spacing:-0.115920px;}
.ls36{letter-spacing:-0.105792px;}
.lse{letter-spacing:-0.082800px;}
.ls2c{letter-spacing:-0.057600px;}
.ls6{letter-spacing:-0.049800px;}
.ls3d{letter-spacing:-0.049680px;}
.ls7{letter-spacing:-0.048312px;}
.ls2{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.046800px;}
.ls49{letter-spacing:-0.044688px;}
.ls37{letter-spacing:-0.043200px;}
.ls38{letter-spacing:-0.038304px;}
.ls1{letter-spacing:-0.036000px;}
.ls3b{letter-spacing:-0.028800px;}
.ls40{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.014400px;}
.ls20{letter-spacing:-0.013176px;}
.ls35{letter-spacing:-0.012000px;}
.ls45{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.004392px;}
.ls3e{letter-spacing:-0.003312px;}
.ls21{letter-spacing:0.000000px;}
.ls47{letter-spacing:0.003192px;}
.ls46{letter-spacing:0.006384px;}
.ls2d{letter-spacing:0.007200px;}
.ls44{letter-spacing:0.009576px;}
.ls22{letter-spacing:0.009936px;}
.ls16{letter-spacing:0.013176px;}
.ls14{letter-spacing:0.013248px;}
.ls39{letter-spacing:0.015960px;}
.ls23{letter-spacing:0.016560px;}
.ls2b{letter-spacing:0.017568px;}
.lsa{letter-spacing:0.019872px;}
.ls3c{letter-spacing:0.023184px;}
.ls18{letter-spacing:0.026496px;}
.ls17{letter-spacing:0.029808px;}
.ls12{letter-spacing:0.033120px;}
.ls5{letter-spacing:0.035112px;}
.ls8{letter-spacing:0.036432px;}
.lsd{letter-spacing:0.039744px;}
.ls11{letter-spacing:0.043056px;}
.lsc{letter-spacing:0.046368px;}
.ls27{letter-spacing:0.047376px;}
.ls15{letter-spacing:0.049680px;}
.lsb{letter-spacing:0.052992px;}
.ls48{letter-spacing:0.054264px;}
.ls9{letter-spacing:0.056304px;}
.ls1b{letter-spacing:0.059616px;}
.ls3a{letter-spacing:0.062928px;}
.ls19{letter-spacing:0.066240px;}
.ls1a{letter-spacing:0.069552px;}
.ls42{letter-spacing:0.072864px;}
.ls43{letter-spacing:0.075696px;}
.ls2e{letter-spacing:0.076176px;}
.ls34{letter-spacing:0.084000px;}
.ls30{letter-spacing:0.091872px;}
.ls33{letter-spacing:0.096000px;}
.ls29{letter-spacing:0.104904px;}
.ls2f{letter-spacing:0.105792px;}
.ls31{letter-spacing:0.111360px;}
.ls1f{letter-spacing:0.112608px;}
.ls24{letter-spacing:0.125208px;}
.ls2a{letter-spacing:0.131976px;}
.ls28{letter-spacing:0.135360px;}
.ls0{letter-spacing:0.136416px;}
.ls41{letter-spacing:0.169176px;}
.ls3f{letter-spacing:0.175296px;}
.ls25{letter-spacing:0.189504px;}
.ls26{letter-spacing:16.957224px;}
.ls1d{letter-spacing:31.606416px;}
.ls1e{letter-spacing:31.609728px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-31.454064px;}
.ws42{word-spacing:-17.004600px;}
.ws52{word-spacing:-1.634208px;}
.ws56{word-spacing:-0.864432px;}
.ws5b{word-spacing:-0.854496px;}
.ws55{word-spacing:-0.851184px;}
.ws2f{word-spacing:-0.847872px;}
.wsd{word-spacing:-0.814752px;}
.ws61{word-spacing:-0.635904px;}
.ws4c{word-spacing:-0.631968px;}
.ws18{word-spacing:-0.616032px;}
.wse{word-spacing:-0.612720px;}
.ws60{word-spacing:-0.599472px;}
.ws7c{word-spacing:-0.472416px;}
.ws41{word-spacing:-0.236880px;}
.ws7b{word-spacing:-0.236208px;}
.ws6f{word-spacing:-0.203184px;}
.ws33{word-spacing:-0.198720px;}
.ws0{word-spacing:-0.194880px;}
.ws43{word-spacing:-0.182736px;}
.ws44{word-spacing:-0.179352px;}
.ws4d{word-spacing:-0.169824px;}
.ws4b{word-spacing:-0.164256px;}
.ws2c{word-spacing:-0.145728px;}
.ws1c{word-spacing:-0.142416px;}
.ws30{word-spacing:-0.135792px;}
.ws27{word-spacing:-0.132480px;}
.ws3{word-spacing:-0.129600px;}
.ws19{word-spacing:-0.129168px;}
.ws1d{word-spacing:-0.125856px;}
.ws63{word-spacing:-0.122544px;}
.ws1a{word-spacing:-0.119232px;}
.ws20{word-spacing:-0.115920px;}
.ws2a{word-spacing:-0.112608px;}
.ws76{word-spacing:-0.103584px;}
.ws3b{word-spacing:-0.102672px;}
.ws1f{word-spacing:-0.099360px;}
.ws37{word-spacing:-0.096048px;}
.ws6e{word-spacing:-0.082800px;}
.ws7d{word-spacing:-0.041496px;}
.ws4f{word-spacing:-0.036000px;}
.ws4{word-spacing:-0.028728px;}
.ws50{word-spacing:-0.024000px;}
.ws71{word-spacing:-0.009576px;}
.ws45{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws51{word-spacing:0.003000px;}
.ws77{word-spacing:0.003192px;}
.ws79{word-spacing:0.006384px;}
.ws7a{word-spacing:0.009576px;}
.ws72{word-spacing:0.012768px;}
.ws31{word-spacing:0.017568px;}
.ws78{word-spacing:0.022344px;}
.ws3d{word-spacing:0.026352px;}
.ws47{word-spacing:0.064800px;}
.ws23{word-spacing:0.086112px;}
.ws66{word-spacing:0.089424px;}
.ws6c{word-spacing:0.092736px;}
.ws70{word-spacing:0.093600px;}
.ws67{word-spacing:0.097200px;}
.ws6b{word-spacing:0.100800px;}
.ws57{word-spacing:0.102672px;}
.ws6d{word-spacing:0.105984px;}
.ws53{word-spacing:0.108000px;}
.ws25{word-spacing:0.109296px;}
.ws58{word-spacing:0.115200px;}
.ws28{word-spacing:0.115920px;}
.ws38{word-spacing:0.119232px;}
.ws22{word-spacing:0.125856px;}
.ws34{word-spacing:0.132480px;}
.ws75{word-spacing:0.135456px;}
.ws39{word-spacing:0.139104px;}
.ws35{word-spacing:0.142416px;}
.ws2{word-spacing:0.144000px;}
.ws4e{word-spacing:0.201000px;}
.ws6a{word-spacing:0.202032px;}
.ws36{word-spacing:0.337824px;}
.ws12{word-spacing:0.341136px;}
.ws16{word-spacing:0.824688px;}
.ws2d{word-spacing:1.073088px;}
.ws64{word-spacing:1.304928px;}
.ws4a{word-spacing:1.311552px;}
.ws40{word-spacing:1.314864px;}
.ws3a{word-spacing:1.546704px;}
.ws2e{word-spacing:1.559952px;}
.ws68{word-spacing:1.569888px;}
.ws69{word-spacing:1.576512px;}
.ws54{word-spacing:1.781856px;}
.ws5f{word-spacing:2.255472px;}
.ws8{word-spacing:2.275344px;}
.ws21{word-spacing:2.503872px;}
.ws5a{word-spacing:2.752272px;}
.ws24{word-spacing:2.984112px;}
.ws15{word-spacing:2.987424px;}
.ws6{word-spacing:3.215952px;}
.ws49{word-spacing:3.229200px;}
.ws26{word-spacing:3.461040px;}
.ws5{word-spacing:3.477600px;}
.ws3c{word-spacing:3.716064px;}
.ws62{word-spacing:3.957840px;}
.ws9{word-spacing:4.179744px;}
.ws5c{word-spacing:4.186368px;}
.wsf{word-spacing:4.192992px;}
.ws13{word-spacing:4.438080px;}
.ws5d{word-spacing:5.030592px;}
.ws48{word-spacing:5.627088px;}
.ws2b{word-spacing:5.842368px;}
.ws59{word-spacing:5.882112px;}
.ws1b{word-spacing:7.081056px;}
.ws3e{word-spacing:7.531488px;}
.ws1e{word-spacing:7.551360px;}
.wsc{word-spacing:7.740144px;}
.wsa{word-spacing:7.786512px;}
.ws74{word-spacing:8.021664px;}
.ws11{word-spacing:8.270064px;}
.ws29{word-spacing:8.495280px;}
.ws46{word-spacing:8.769600px;}
.ws65{word-spacing:8.975520px;}
.ws73{word-spacing:9.955872px;}
.ws17{word-spacing:10.220832px;}
.ws3f{word-spacing:10.432800px;}
.ws5e{word-spacing:10.919664px;}
.ws7{word-spacing:10.932912px;}
.wsb{word-spacing:11.631744px;}
.ws10{word-spacing:14.254848px;}
.ws14{word-spacing:18.580320px;}
._9{margin-left:-35.524512px;}
._6{margin-left:-32.576832px;}
._7{margin-left:-31.348080px;}
._8{margin-left:-30.281616px;}
._c{margin-left:-18.009648px;}
._b{margin-left:-16.754184px;}
._4{margin-left:-6.107328px;}
._3{margin-left:-3.951216px;}
._1{margin-left:-2.735712px;}
._0{margin-left:-1.041216px;}
._2{width:1.396848px;}
._d{width:5.174856px;}
._a{width:16.957224px;}
._5{width:31.563360px;}
._e{width:107.730000px;}
._11{width:114.736440px;}
._12{width:123.677232px;}
._10{width:136.097304px;}
._14{width:162.734544px;}
._15{width:304.219944px;}
._f{width:376.802832px;}
._13{width:403.440072px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:7.920000px;}
.fs5{font-size:19.920000px;}
.fsa{font-size:26.400000px;}
.fs0{font-size:27.840000px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs7{font-size:33.120000px;}
.fs8{font-size:33.840000px;}
.fs3{font-size:36.000000px;}
.fsc{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:60.171921px;}
.y0{bottom:74.199346px;}
.y65{bottom:85.946431px;}
.y64{bottom:97.662117px;}
.y40{bottom:102.441417px;}
.y66{bottom:113.032941px;}
.y3f{bottom:120.343529px;}
.y63{bottom:127.279216px;}
.y5e{bottom:127.279591px;}
.y62{bottom:142.181569px;}
.y5d{bottom:142.182281px;}
.y3e{bottom:142.556471px;}
.y61{bottom:156.990196px;}
.y5c{bottom:156.990552px;}
.y5b{bottom:171.798824px;}
.y3d{bottom:177.419016px;}
.y5a{bottom:191.388076px;}
.y3c{bottom:195.321129px;}
.y59{bottom:210.132705px;}
.y3b{bottom:210.223819px;}
.y3a{bottom:228.125931px;}
.y58{bottom:237.406667px;}
.y39{bottom:243.028621px;}
.y60{bottom:259.525926px;}
.y38{bottom:260.930734px;}
.y57{bottom:272.273249px;}
.y5f{bottom:274.428392px;}
.y37{bottom:275.833424px;}
.y56{bottom:291.393136px;}
.y36{bottom:293.735536px;}
.y35{bottom:308.638227px;}
.y55{bottom:310.419195px;}
.y8a{bottom:326.071137px;}
.y34{bottom:326.540339px;}
.y54{bottom:329.445254px;}
.y33{bottom:341.443029px;}
.y53{bottom:349.221708px;}
.y32{bottom:359.345141px;}
.y52{bottom:364.029979px;}
.ya2{bottom:372.839981px;}
.y31{bottom:377.340379px;}
.y51{bottom:378.932669px;}
.y30{bottom:392.148651px;}
.y50{bottom:393.740941px;}
.y2f{bottom:410.143889px;}
.y4f{bottom:415.953882px;}
.y2e{bottom:424.952160px;}
.ya1{bottom:433.012149px;}
.y2d{bottom:442.947398px;}
.y4e{bottom:450.725395px;}
.y2c{bottom:460.942636px;}
.y4d{bottom:468.720633px;}
.y2b{bottom:475.750907px;}
.y8f{bottom:482.686799px;}
.y4c{bottom:486.715871px;}
.y2a{bottom:493.746145px;}
.y8e{bottom:497.589490px;}
.y4b{bottom:501.524142px;}
.ya0{bottom:503.774997px;}
.y29{bottom:511.648257px;}
.y8d{bottom:517.083792px;}
.y9f{bottom:517.833577px;}
.y4a{bottom:519.519380px;}
.y28{bottom:529.643495px;}
.y8c{bottom:531.892063px;}
.y9e{bottom:531.892157px;}
.y49{bottom:534.327651px;}
.y27{bottom:544.451766px;}
.y8b{bottom:551.480784px;}
.y48{bottom:552.322889px;}
.y89{bottom:556.167415px;}
.y26{bottom:562.447004px;}
.y47{bottom:570.225001px;}
.y88{bottom:570.975686px;}
.y25{bottom:577.255275px;}
.y46{bottom:585.127692px;}
.y87{bottom:590.564314px;}
.y24{bottom:595.250513px;}
.y45{bottom:603.029804px;}
.y23{bottom:610.058785px;}
.y44{bottom:625.242745px;}
.y9d{bottom:625.990965px;}
.y22{bottom:628.054022px;}
.y21{bottom:646.049260px;}
.y9c{bottom:647.829257px;}
.y43{bottom:660.107540px;}
.y20{bottom:663.951373px;}
.y9b{bottom:669.667550px;}
.y42{bottom:678.009652px;}
.y1f{bottom:686.164314px;}
.y9a{bottom:691.599333px;}
.y41{bottom:696.004890px;}
.y99{bottom:713.437625px;}
.y1e{bottom:721.031827px;}
.y98{bottom:735.275918px;}
.y1d{bottom:735.840098px;}
.y1c{bottom:750.742789px;}
.y97{bottom:757.207701px;}
.y1b{bottom:765.551060px;}
.y96{bottom:779.045993px;}
.y1a{bottom:785.045362px;}
.y7{bottom:788.512549px;}
.y19{bottom:799.948052px;}
.y95{bottom:800.884286px;}
.y18{bottom:814.756324px;}
.y94{bottom:822.816069px;}
.y17{bottom:829.564595px;}
.y16{bottom:844.467285px;}
.y92{bottom:844.654361px;}
.y93{bottom:851.683651px;}
.y91{bottom:858.712941px;}
.y15{bottom:859.275557px;}
.y14{bottom:874.083828px;}
.y90{bottom:881.675686px;}
.y13{bottom:893.672549px;}
.y12{bottom:893.673418px;}
.y11{bottom:908.481689px;}
.y86{bottom:914.948235px;}
.y10{bottom:923.289960px;}
.yf{bottom:923.290710px;}
.y85{bottom:926.382276px;}
.y75{bottom:928.257499px;}
.ye{bottom:938.193400px;}
.y84{bottom:941.190548px;}
.y74{bottom:942.316078px;}
.yd{bottom:953.001672px;}
.y83{bottom:959.185786px;}
.y73{bottom:961.530554px;}
.yc{bottom:967.809943px;}
.y72{bottom:976.338825px;}
.y82{bottom:977.087898px;}
.yb{bottom:982.712633px;}
.y71{bottom:991.147096px;}
.y80{bottom:991.990588px;}
.y81{bottom:997.145490px;}
.ya{bottom:997.520905px;}
.y70{bottom:1006.049787px;}
.y7f{bottom:1011.579216px;}
.y9{bottom:1012.329176px;}
.y6f{bottom:1020.858058px;}
.y8{bottom:1034.541961px;}
.y6e{bottom:1035.666329px;}
.y7e{bottom:1037.635914px;}
.y6d{bottom:1050.569020px;}
.y7d{bottom:1052.538605px;}
.y5{bottom:1063.784314px;}
.y7c{bottom:1067.346876px;}
.y6c{bottom:1070.157647px;}
.y7b{bottom:1086.841178px;}
.y4{bottom:1095.744706px;}
.y6b{bottom:1096.213708px;}
.y7a{bottom:1101.743868px;}
.y6a{bottom:1111.116399px;}
.y79{bottom:1116.552140px;}
.y3{bottom:1117.582745px;}
.y69{bottom:1125.924670px;}
.y78{bottom:1131.360411px;}
.y68{bottom:1140.732941px;}
.y77{bottom:1146.263101px;}
.y2{bottom:1148.512157px;}
.y67{bottom:1160.321569px;}
.y76{bottom:1161.071373px;}
.y6{bottom:1181.972157px;}
.h11{height:6.177600px;}
.h7{height:14.502305px;}
.h10{height:20.592000px;}
.h2{height:21.715200px;}
.h13{height:23.238633px;}
.he{height:23.400000px;}
.hf{height:23.525040px;}
.h6{height:24.897600px;}
.h9{height:25.833600px;}
.ha{height:25.932960px;}
.hb{height:26.496720px;}
.hc{height:26.532000px;}
.h5{height:26.604000px;}
.h12{height:29.004609px;}
.h8{height:32.456880px;}
.h4{height:35.472000px;}
.h3{height:53.208000px;}
.hd{height:824.784314px;}
.h1{height:1093.464052px;}
.h0{height:1237.176471px;}
.w1{width:757.614379px;}
.w0{width:956.000000px;}
.x0{left:111.689542px;}
.x18{left:118.375838px;}
.x7{left:129.340558px;}
.x13{left:172.454902px;}
.x6{left:195.323922px;}
.x19{left:220.630254px;}
.x15{left:230.283529px;}
.x14{left:231.501961px;}
.xf{left:291.017647px;}
.xd{left:322.228235px;}
.xb{left:333.194118px;}
.xc{left:338.911373px;}
.x17{left:354.938431px;}
.xe{left:365.435686px;}
.x16{left:386.618228px;}
.x5{left:423.732941px;}
.x10{left:462.160186px;}
.xa{left:499.556713px;}
.x4{left:501.337647px;}
.x9{left:503.118431px;}
.x8{left:517.366674px;}
.x1{left:698.348627px;}
.x12{left:703.222353px;}
.x2{left:761.050980px;}
.x3{left:763.300392px;}
.x11{left:766.674510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.819824pt;}
.lsf{letter-spacing:-0.127214pt;}
.ls32{letter-spacing:-0.120351pt;}
.ls10{letter-spacing:-0.098944pt;}
.ls36{letter-spacing:-0.090299pt;}
.lse{letter-spacing:-0.070674pt;}
.ls2c{letter-spacing:-0.049165pt;}
.ls6{letter-spacing:-0.042507pt;}
.ls3d{letter-spacing:-0.042405pt;}
.ls7{letter-spacing:-0.041237pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls4{letter-spacing:-0.039946pt;}
.ls49{letter-spacing:-0.038144pt;}
.ls37{letter-spacing:-0.036874pt;}
.ls38{letter-spacing:-0.032695pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls3b{letter-spacing:-0.024582pt;}
.ls40{letter-spacing:-0.018437pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls20{letter-spacing:-0.011246pt;}
.ls35{letter-spacing:-0.010243pt;}
.ls45{letter-spacing:-0.008174pt;}
.ls1c{letter-spacing:-0.003749pt;}
.ls3e{letter-spacing:-0.002827pt;}
.ls21{letter-spacing:0.000000pt;}
.ls47{letter-spacing:0.002725pt;}
.ls46{letter-spacing:0.005449pt;}
.ls2d{letter-spacing:0.006146pt;}
.ls44{letter-spacing:0.008174pt;}
.ls22{letter-spacing:0.008481pt;}
.ls16{letter-spacing:0.011246pt;}
.ls14{letter-spacing:0.011308pt;}
.ls39{letter-spacing:0.013623pt;}
.ls23{letter-spacing:0.014135pt;}
.ls2b{letter-spacing:0.014995pt;}
.lsa{letter-spacing:0.016962pt;}
.ls3c{letter-spacing:0.019789pt;}
.ls18{letter-spacing:0.022616pt;}
.ls17{letter-spacing:0.025443pt;}
.ls12{letter-spacing:0.028270pt;}
.ls5{letter-spacing:0.029970pt;}
.ls8{letter-spacing:0.031097pt;}
.lsd{letter-spacing:0.033924pt;}
.ls11{letter-spacing:0.036751pt;}
.lsc{letter-spacing:0.039578pt;}
.ls27{letter-spacing:0.040438pt;}
.ls15{letter-spacing:0.042405pt;}
.lsb{letter-spacing:0.045232pt;}
.ls48{letter-spacing:0.046317pt;}
.ls9{letter-spacing:0.048059pt;}
.ls1b{letter-spacing:0.050886pt;}
.ls3a{letter-spacing:0.053713pt;}
.ls19{letter-spacing:0.056540pt;}
.ls1a{letter-spacing:0.059367pt;}
.ls42{letter-spacing:0.062194pt;}
.ls43{letter-spacing:0.064611pt;}
.ls2e{letter-spacing:0.065021pt;}
.ls34{letter-spacing:0.071699pt;}
.ls30{letter-spacing:0.078418pt;}
.ls33{letter-spacing:0.081941pt;}
.ls29{letter-spacing:0.089541pt;}
.ls2f{letter-spacing:0.090299pt;}
.ls31{letter-spacing:0.095052pt;}
.ls1f{letter-spacing:0.096117pt;}
.ls24{letter-spacing:0.106872pt;}
.ls2a{letter-spacing:0.112649pt;}
.ls28{letter-spacing:0.115537pt;}
.ls0{letter-spacing:0.116439pt;}
.ls41{letter-spacing:0.144401pt;}
.ls3f{letter-spacing:0.149625pt;}
.ls25{letter-spacing:0.161752pt;}
.ls26{letter-spacing:14.473949pt;}
.ls1d{letter-spacing:26.977861pt;}
.ls1e{letter-spacing:26.980688pt;}
.ws32{word-spacing:-26.847820pt;}
.ws42{word-spacing:-14.514387pt;}
.ws52{word-spacing:-1.394889pt;}
.ws56{word-spacing:-0.737842pt;}
.ws5b{word-spacing:-0.729361pt;}
.ws55{word-spacing:-0.726534pt;}
.ws2f{word-spacing:-0.723707pt;}
.wsd{word-spacing:-0.695437pt;}
.ws61{word-spacing:-0.542780pt;}
.ws4c{word-spacing:-0.539420pt;}
.ws18{word-spacing:-0.525818pt;}
.wse{word-spacing:-0.522991pt;}
.ws60{word-spacing:-0.511683pt;}
.ws7c{word-spacing:-0.403234pt;}
.ws41{word-spacing:-0.202190pt;}
.ws7b{word-spacing:-0.201617pt;}
.ws6f{word-spacing:-0.173429pt;}
.ws33{word-spacing:-0.169619pt;}
.ws0{word-spacing:-0.166341pt;}
.ws43{word-spacing:-0.155975pt;}
.ws44{word-spacing:-0.153087pt;}
.ws4d{word-spacing:-0.144954pt;}
.ws4b{word-spacing:-0.140202pt;}
.ws2c{word-spacing:-0.124387pt;}
.ws1c{word-spacing:-0.121560pt;}
.ws30{word-spacing:-0.115906pt;}
.ws27{word-spacing:-0.113079pt;}
.ws3{word-spacing:-0.110621pt;}
.ws19{word-spacing:-0.110252pt;}
.ws1d{word-spacing:-0.107425pt;}
.ws63{word-spacing:-0.104598pt;}
.ws1a{word-spacing:-0.101771pt;}
.ws20{word-spacing:-0.098944pt;}
.ws2a{word-spacing:-0.096117pt;}
.ws76{word-spacing:-0.088415pt;}
.ws3b{word-spacing:-0.087636pt;}
.ws1f{word-spacing:-0.084809pt;}
.ws37{word-spacing:-0.081982pt;}
.ws6e{word-spacing:-0.070674pt;}
.ws7d{word-spacing:-0.035419pt;}
.ws4f{word-spacing:-0.030728pt;}
.ws4{word-spacing:-0.024521pt;}
.ws50{word-spacing:-0.020485pt;}
.ws71{word-spacing:-0.008174pt;}
.ws45{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws51{word-spacing:0.002561pt;}
.ws77{word-spacing:0.002725pt;}
.ws79{word-spacing:0.005449pt;}
.ws7a{word-spacing:0.008174pt;}
.ws72{word-spacing:0.010898pt;}
.ws31{word-spacing:0.014995pt;}
.ws78{word-spacing:0.019072pt;}
.ws3d{word-spacing:0.022493pt;}
.ws47{word-spacing:0.055310pt;}
.ws23{word-spacing:0.073501pt;}
.ws66{word-spacing:0.076328pt;}
.ws6c{word-spacing:0.079155pt;}
.ws70{word-spacing:0.079893pt;}
.ws67{word-spacing:0.082966pt;}
.ws6b{word-spacing:0.086038pt;}
.ws57{word-spacing:0.087636pt;}
.ws6d{word-spacing:0.090463pt;}
.ws53{word-spacing:0.092184pt;}
.ws25{word-spacing:0.093290pt;}
.ws58{word-spacing:0.098330pt;}
.ws28{word-spacing:0.098944pt;}
.ws38{word-spacing:0.101771pt;}
.ws22{word-spacing:0.107425pt;}
.ws34{word-spacing:0.113079pt;}
.ws75{word-spacing:0.115619pt;}
.ws39{word-spacing:0.118733pt;}
.ws35{word-spacing:0.121560pt;}
.ws2{word-spacing:0.122912pt;}
.ws4e{word-spacing:0.171565pt;}
.ws6a{word-spacing:0.172446pt;}
.ws36{word-spacing:0.288352pt;}
.ws12{word-spacing:0.291179pt;}
.ws16{word-spacing:0.703918pt;}
.ws2d{word-spacing:0.915941pt;}
.ws64{word-spacing:1.113830pt;}
.ws4a{word-spacing:1.119484pt;}
.ws40{word-spacing:1.122311pt;}
.ws3a{word-spacing:1.320199pt;}
.ws2e{word-spacing:1.331507pt;}
.ws68{word-spacing:1.339988pt;}
.ws69{word-spacing:1.345642pt;}
.ws54{word-spacing:1.520915pt;}
.ws5f{word-spacing:1.925173pt;}
.ws8{word-spacing:1.942135pt;}
.ws21{word-spacing:2.137196pt;}
.ws5a{word-spacing:2.349220pt;}
.ws24{word-spacing:2.547108pt;}
.ws15{word-spacing:2.549935pt;}
.ws6{word-spacing:2.744997pt;}
.ws49{word-spacing:2.756305pt;}
.ws26{word-spacing:2.954193pt;}
.ws5{word-spacing:2.968328pt;}
.ws3c{word-spacing:3.171871pt;}
.ws62{word-spacing:3.378240pt;}
.ws9{word-spacing:3.567648pt;}
.ws5c{word-spacing:3.573302pt;}
.wsf{word-spacing:3.578956pt;}
.ws13{word-spacing:3.788152pt;}
.ws5d{word-spacing:4.293894pt;}
.ws48{word-spacing:4.803037pt;}
.ws2b{word-spacing:4.986791pt;}
.ws59{word-spacing:5.020715pt;}
.ws1b{word-spacing:6.044081pt;}
.ws3e{word-spacing:6.428550pt;}
.ws1e{word-spacing:6.445512pt;}
.wsc{word-spacing:6.606650pt;}
.wsa{word-spacing:6.646228pt;}
.ws74{word-spacing:6.846943pt;}
.ws11{word-spacing:7.058967pt;}
.ws29{word-spacing:7.251201pt;}
.ws46{word-spacing:7.485349pt;}
.ws65{word-spacing:7.661113pt;}
.ws73{word-spacing:8.497899pt;}
.ws17{word-spacing:8.724057pt;}
.ws3f{word-spacing:8.904984pt;}
.ws5e{word-spacing:9.320550pt;}
.ws7{word-spacing:9.331858pt;}
.wsb{word-spacing:9.928351pt;}
.ws10{word-spacing:12.167318pt;}
.ws14{word-spacing:15.859353pt;}
._9{margin-left:-30.322178pt;}
._6{margin-left:-27.806166pt;}
._7{margin-left:-26.757357pt;}
._8{margin-left:-25.847070pt;}
._c{margin-left:-15.372252pt;}
._b{margin-left:-14.300642pt;}
._4{margin-left:-5.212949pt;}
._3{margin-left:-3.372586pt;}
._1{margin-left:-2.335085pt;}
._0{margin-left:-0.888737pt;}
._2{width:1.192289pt;}
._d{width:4.417032pt;}
._a{width:14.473949pt;}
._5{width:26.941111pt;}
._e{width:91.953640pt;}
._11{width:97.934032pt;}
._12{width:105.565503pt;}
._10{width:116.166736pt;}
._14{width:138.903125pt;}
._15{width:259.668906pt;}
._f{width:321.622501pt;}
._13{width:344.358890pt;}
.fsb{font-size:6.760167pt;}
.fs5{font-size:17.002845pt;}
.fsa{font-size:22.533891pt;}
.fs0{font-size:23.763013pt;}
.fs9{font-size:25.606695pt;}
.fs4{font-size:27.245523pt;}
.fs7{font-size:28.269791pt;}
.fs8{font-size:28.884351pt;}
.fs3{font-size:30.728033pt;}
.fsc{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:51.360133pt;}
.y0{bottom:63.333333pt;}
.y65{bottom:73.360133pt;}
.y64{bottom:83.360133pt;}
.y40{bottom:87.439536pt;}
.y66{bottom:96.480000pt;}
.y3f{bottom:102.720000pt;}
.y63{bottom:108.640000pt;}
.y5e{bottom:108.640320pt;}
.y62{bottom:121.360000pt;}
.y5d{bottom:121.360608pt;}
.y3e{bottom:121.680000pt;}
.y61{bottom:134.000000pt;}
.y5c{bottom:134.000304pt;}
.y5b{bottom:146.640000pt;}
.y3d{bottom:151.437152pt;}
.y5a{bottom:163.360533pt;}
.y3c{bottom:166.717616pt;}
.y59{bottom:179.360133pt;}
.y3b{bottom:179.437904pt;}
.y3a{bottom:194.718368pt;}
.y58{bottom:202.640000pt;}
.y39{bottom:207.438656pt;}
.y60{bottom:221.520037pt;}
.y38{bottom:222.719120pt;}
.y57{bottom:232.400597pt;}
.y5f{bottom:234.240133pt;}
.y37{bottom:235.439408pt;}
.y56{bottom:248.720501pt;}
.y36{bottom:250.719872pt;}
.y35{bottom:263.440160pt;}
.y55{bottom:264.960317pt;}
.y8a{bottom:278.320133pt;}
.y34{bottom:278.720624pt;}
.y54{bottom:281.200133pt;}
.y33{bottom:291.440912pt;}
.y53{bottom:298.080453pt;}
.y32{bottom:306.721376pt;}
.y52{bottom:310.720149pt;}
.ya2{bottom:318.239984pt;}
.y31{bottom:322.081328pt;}
.y51{bottom:323.440437pt;}
.y30{bottom:334.721024pt;}
.y50{bottom:336.080133pt;}
.y2f{bottom:350.080976pt;}
.y4f{bottom:355.040133pt;}
.y2e{bottom:362.720672pt;}
.ya1{bottom:369.600328pt;}
.y2d{bottom:378.080624pt;}
.y4e{bottom:384.719584pt;}
.y2c{bottom:393.440576pt;}
.y4d{bottom:400.079536pt;}
.y2b{bottom:406.080272pt;}
.y8f{bottom:412.000448pt;}
.y4c{bottom:415.439488pt;}
.y2a{bottom:421.440224pt;}
.y8e{bottom:424.720736pt;}
.y4b{bottom:428.079184pt;}
.ya0{bottom:430.000416pt;}
.y29{bottom:436.720688pt;}
.y8d{bottom:441.360224pt;}
.y9f{bottom:442.000208pt;}
.y4a{bottom:443.439136pt;}
.y28{bottom:452.080640pt;}
.y8c{bottom:453.999920pt;}
.y9e{bottom:454.000000pt;}
.y49{bottom:456.078832pt;}
.y27{bottom:464.720336pt;}
.y8b{bottom:470.720000pt;}
.y48{bottom:471.438784pt;}
.y89{bottom:474.720304pt;}
.y26{bottom:480.080288pt;}
.y47{bottom:486.719248pt;}
.y88{bottom:487.360000pt;}
.y25{bottom:492.719984pt;}
.y46{bottom:499.439536pt;}
.y87{bottom:504.080000pt;}
.y24{bottom:508.079936pt;}
.y45{bottom:514.720000pt;}
.y23{bottom:520.719632pt;}
.y44{bottom:533.680000pt;}
.y9d{bottom:534.318648pt;}
.y22{bottom:536.079584pt;}
.y21{bottom:551.439536pt;}
.y9c{bottom:552.958864pt;}
.y43{bottom:563.439072pt;}
.y20{bottom:566.720000pt;}
.y9b{bottom:571.599080pt;}
.y42{bottom:578.719536pt;}
.y1f{bottom:585.680000pt;}
.y9a{bottom:590.319096pt;}
.y41{bottom:594.079488pt;}
.y99{bottom:608.959312pt;}
.y1e{bottom:615.441392pt;}
.y98{bottom:627.599528pt;}
.y1d{bottom:628.081088pt;}
.y1c{bottom:640.801376pt;}
.y97{bottom:646.319544pt;}
.y1b{bottom:653.441072pt;}
.y96{bottom:664.959760pt;}
.y1a{bottom:670.080560pt;}
.y7{bottom:673.040000pt;}
.y19{bottom:682.800848pt;}
.y95{bottom:683.599976pt;}
.y18{bottom:695.440544pt;}
.y94{bottom:702.319992pt;}
.y17{bottom:708.080240pt;}
.y16{bottom:720.800528pt;}
.y92{bottom:720.960208pt;}
.y93{bottom:726.960104pt;}
.y91{bottom:732.960000pt;}
.y15{bottom:733.440224pt;}
.y14{bottom:746.079920pt;}
.y90{bottom:752.560000pt;}
.y13{bottom:762.800000pt;}
.y12{bottom:762.800741pt;}
.y11{bottom:775.440437pt;}
.y86{bottom:780.960000pt;}
.y10{bottom:788.080133pt;}
.yf{bottom:788.080773pt;}
.y85{bottom:790.719600pt;}
.y75{bottom:792.320208pt;}
.ye{bottom:800.801061pt;}
.y84{bottom:803.359296pt;}
.y74{bottom:804.320000pt;}
.yd{bottom:813.440757pt;}
.y83{bottom:818.719248pt;}
.y73{bottom:820.720640pt;}
.yc{bottom:826.080453pt;}
.y72{bottom:833.360336pt;}
.y82{bottom:833.999712pt;}
.yb{bottom:838.800741pt;}
.y71{bottom:846.000032pt;}
.y80{bottom:846.720000pt;}
.y81{bottom:851.120000pt;}
.ya{bottom:851.440437pt;}
.y70{bottom:858.720320pt;}
.y7f{bottom:863.440000pt;}
.y9{bottom:864.080133pt;}
.y6f{bottom:871.360016pt;}
.y8{bottom:883.040000pt;}
.y6e{bottom:883.999712pt;}
.y7e{bottom:885.680864pt;}
.y6d{bottom:896.720000pt;}
.y7d{bottom:898.401152pt;}
.y5{bottom:908.000000pt;}
.y7c{bottom:911.040848pt;}
.y6c{bottom:913.440000pt;}
.y7b{bottom:927.680336pt;}
.y4{bottom:935.280000pt;}
.y6b{bottom:935.680320pt;}
.y7a{bottom:940.400624pt;}
.y6a{bottom:948.400608pt;}
.y79{bottom:953.040320pt;}
.y3{bottom:953.920000pt;}
.y69{bottom:961.040304pt;}
.y78{bottom:965.680016pt;}
.y68{bottom:973.680000pt;}
.y77{bottom:978.400304pt;}
.y2{bottom:980.320000pt;}
.y67{bottom:990.400000pt;}
.y76{bottom:991.040000pt;}
.y6{bottom:1008.880000pt;}
.h11{height:5.272931pt;}
.h7{height:12.378536pt;}
.h10{height:17.576435pt;}
.h2{height:18.535150pt;}
.h13{height:19.835486pt;}
.he{height:19.973222pt;}
.hf{height:20.079950pt;}
.h6{height:21.251508pt;}
.h9{height:22.050437pt;}
.ha{height:22.135246pt;}
.hb{height:22.616447pt;}
.hc{height:22.646561pt;}
.h5{height:22.708017pt;}
.h12{height:24.757072pt;}
.h8{height:27.703780pt;}
.h4{height:30.277356pt;}
.h3{height:45.416033pt;}
.hd{height:704.000000pt;}
.h1{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:646.666667pt;}
.w0{width:816.000000pt;}
.x0{left:95.333333pt;}
.x18{left:101.040464pt;}
.x7{left:110.399472pt;}
.x13{left:147.200000pt;}
.x6{left:166.720000pt;}
.x19{left:188.320384pt;}
.x15{left:196.560000pt;}
.x14{left:197.600000pt;}
.xf{left:248.400000pt;}
.xd{left:275.040000pt;}
.xb{left:284.400000pt;}
.xc{left:289.280000pt;}
.x17{left:302.960000pt;}
.xe{left:311.920000pt;}
.x16{left:330.000496pt;}
.x5{left:361.680000pt;}
.x10{left:394.479824pt;}
.xa{left:426.399872pt;}
.x4{left:427.920000pt;}
.x9{left:429.440000pt;}
.x8{left:441.601680pt;}
.x1{left:596.080000pt;}
.x12{left:600.240000pt;}
.x2{left:649.600000pt;}
.x3{left:651.520000pt;}
.x11{left:654.400000pt;}
}
